Ubuntu

Sync cliff-tablib 1.0-2 (main) from Debian unstable (main)

Reported by Logan Rosen on 2013-06-11
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
cliff-tablib (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync cliff-tablib 1.0-2 (main) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
There is no major Ubuntu delta, and the Debian version builds fine locally in my amd64 pbuilder.

Changelog entries since current saucy version 1.0-0ubuntu4:

cliff-tablib (1.0-2) unstable; urgency=low

  * Uploading to unstable.

 -- Thomas Goirand <email address hidden> Fri, 17 May 2013 15:01:41 +0000

cliff-tablib (1.0-1) experimental; urgency=low

  * Initial release (Closes: #699594).

 -- Thomas Goirand <email address hidden> Sat, 02 Feb 2013 13:42:51 +0800

Logan Rosen (logan) on 2013-06-11
Changed in cliff-tablib (Ubuntu):
importance: Undecided → Wishlist
Didier Roche (didrocks) wrote :

This bug was fixed in the package cliff-tablib - 1.0-2

---------------
cliff-tablib (1.0-2) unstable; urgency=low

  * Uploading to unstable.

 -- Thomas Goirand <email address hidden> Fri, 17 May 2013 15:01:41 +0000

cliff-tablib (1.0-1) experimental; urgency=low

  * Initial release (Closes: #699594).

 -- Thomas Goirand <email address hidden> Sat, 02 Feb 2013 13:42:51 +0800

Changed in cliff-tablib (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers